use poem_openapi::{OpenApi, Tags};

mod health;
pub use health::HealthApi;

mod version;
pub use version::VersionApi;

#[derive(Tags)]
enum ApiCategory {
    Health,
    Version,
}

pub(crate) struct Api;

#[OpenApi]
impl Api {}
